Subject: Article modification, from Andy Gudbergsson
From: "Andy and Gail" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sun, 20 Jun 2004 07:40:25 -0700

Hi Steve,

A weeks ago I sent you an article on my 1/32 Revell Hurricane.

In the article I thanked some individuals for their help they provided me in
the weathering process, but I did not mention any names.

Well I have been thinking about it and if you could, please  add the names
of the individuals for me in the article.

The names are.

Mike "madmike" Johnson

Trevor McTavish

Bill Bunting.

I hope this request is not a problem for you.

Cheers

Andy G